Subject: RE: BIYI REPAIR ESTIMATE ON JJJ 183 XS==60375.
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Kanu Chukwudi <[email-masked]>, Jeremiah Balogun <[email-masked]>, Tamka Nwinee <[email-masked]>
Date: Wed, 13 Aug 2025 14:46:36 +0000

Dear Emma,
Please find audit reviewed approval below.

DESCRIPTION OF GOODS
QTY
WORKSHOP ESTIMATE
MAINT APPROVAL
HOD APPROVAL
AUDIT APPROVAL
Change of front shock absorber
2
110,000
90,000
80,000
65,000
Change of front wheel hub
RHS
65,000
55,000
55,000
50,000
Stabilizer long rod rubber

36,000
30,000
30,000
22,000
Welding of bboth down chasis

14,000
10,000
10,000
10,000
Change of down booth engine

25,000
20,000
20,000
20,000
Welding of silencer and center parking

14,000
10,000
10,000
10,000
Labor

35,000
25,000
25,000
20,000
TOTAL

299,000
240,000
230,000
197,000

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, 13 August 2025 15:23
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: BIYI REPAIR ESTIMATE ON JJJ 183 XS==60375.

Dear Bash,
Kindly approve further.

JJJ 183 XS==60375.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of front shock absorber

2

110,000

90,000

80,000

Change of front wheel hub

RHS

65,000

55,000

55,000

Stabilizer long rod rubber

36,000

30,000

30,000

Welding of bboth down chasis

14,000

10,000

10,000

Change of down booth engine

25,000

20,000

20,000

Welding of silencer and center parking

14,000

10,000

10,000

Labor

35,000

25,000

25,000

TOTAL

299,000

240,000

230,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 13, 2025 3:03 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: BIYI REPAIR ESTIMATE ON JJJ 183 XS==60375.

See approval below.................

JJJ 183 XS==60375.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of front shock absorber

2

110,000

90,000

80,000

Change of front wheel hub

RHS

65,000

55,000

55,000

Stabilizer long rod rubber

36,000

30,000

30,000

Welding of bboth down chasis

14,000

10,000

10,000

Change of down booth engine

25,000

20,000

20,000

Welding of silencer and center parking

14,000

10,000

10,000

Labor

35,000

25,000

25,000

TOTAL

299,000

240,000

230,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 13 August 2025 10:38
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: BIYI REPAIR ESTIMATE ON JJJ 183 XS==60375.

Dear Kanu,

Kindly review and approve.

JJJ 183 XS==60375.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Change of front shock absorber

2

110,000

90,000

Change of front wheel hub

RHS

65,000

55,000

Stabilizer long rod rubber

36,000

30,000

Welding of bboth down chasis

14,000

10,000

Change of down booth engine

25,000

20,000

Welding of silencer and center parking

14,000

10,000

Labor

35,000

25,000

TOTAL

299,000

240,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]